<section class="feedback">
    <div class="container">
        <div class="feedback__wrapper">

            <h2 class="feedback__title">
                People Are Talking About Fork
            </h2>

            <div class="feedback__gallery">
                <div class="feedback__item">
                    <div class="feedback__picture-container">
                        <picture class="feedback__item-image">
                            <source type="image/webp" srcset="./images/feedback/image01.webp">
                            <img src="./images/feedback/image01.png" alt="feedback">
                        </picture>
                    </div>

                    <p class="feedback__item-text">
                        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna.
                        Sed
                        varius urna et pulvinar venenatis.
                    </p>
                </div>
                <div class="feedback__item">
                    <div class="feedback__picture-container">
                        <picture class="feedback__item-image">
                            <source type="image/webp" srcset="./images/feedback/image02.webp">
                            <img src="./images/feedback/image02.png" alt="feedback">
                        </picture>
                    </div>
                    <p class="feedback__item-text">
                        Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac,
                        mollis
                        eleifend nibh.
                    </p>
                </div>
                <div class="feedback__item">
                    <div class="feedback__picture-container">
                        <picture class="feedback__item-image">
                            <source type="image/webp" srcset="./images/feedback/image03.webp">
                            <img src="./images/feedback/image03.png" alt="feedback">
                        </picture>
                    </div>
                    <p class="feedback__item-text">
                        In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh.
                        Morbi tempus auctor felis ac vehicula.
                    </p>
                </div>
                <div class="feedback__item">
                    <div class="feedback__picture-container">
                        <picture class="feedback__item-image">
                            <source type="image/webp" srcset="./images/feedback/image04.webp">
                            <img src="./images/feedback/image04.png" alt="feedback">
                        </picture>
                    </div>
                    <p class="feedback__item-text">
                        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna.
                        Sed
                        varius urna et pulvinar venenatis.
                    </p>
                </div>
                <div class="feedback__item">
                    <div class="feedback__picture-container">
                        <picture class="feedback__item-image">
                            <source type="image/webp" srcset="./images/feedback/image05.webp">
                            <img src="./images/feedback/image05.png" alt="feedback">
                        </picture>
                    </div>
                    <p class="feedback__item-text">
                        Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu
                        consequat faucibus.
                    </p>
                </div>
                <div class="feedback__item">
                    <div class="feedback__picture-container">
                        <picture class="feedback__item-image">
                            <source type="image/webp" srcset="./images/feedback/image06.webp">
                            <img src="./images/feedback/image06.png" alt="feedback">
                        </picture>
                    </div>
                    <p class="feedback__item-text">
                        Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus
                        massa et vestibulum.
                    </p>
                </div>
            </div>

            <p class="feedback__description">
                Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet
                quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque
                penatibus et magnis dis parturient montes, nascetur ridiculus mus.
            </p>
        </div>

    </div>
</section>